@import url("./global-config.css");

:root {
  --primary: rgb(1, 191, 168);
  --secondary: rgb(1, 123, 254);
  --tertiary: rgb(255, 98, 142);
  --success: rgb(44, 175, 126);
  --selected: rgb(235, 228, 63);
  --hint: rgb(251, 180, 18);
  --failure: rgb(250, 90, 101);
  --text: rgb(68, 68, 68);
  --text2: rgb(12, 39, 92);
  --text3: rgb(219, 234, 252);
  --text4: rgb(61, 79, 115);
  --text5: rgb(255, 255, 255);
  --textBtn: rgb(255, 255, 255);
  --border: rgb(216, 216, 216);
  --background1: rgb(255, 255, 255);
  --background2: rgb(219, 234, 252);
  --background3: rgb(10, 91, 204);
  --background4: rgb(99, 177, 255);
  --background5: rgb(30, 77, 169);
  --backgroundfb: rgb(12 39 92 / 20%);
  --background5L1350: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), linear-gradient(0deg, var(--background5), var(--background5));
  --background5L850: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), linear-gradient(0deg, var(--background5), var(--background5));  

  --font-size: 14px;
  --register-bg: rgb(255, 255, 255);
  --default-width: 100%;
  --primary-filter: brightness(0) saturate(100%) invert(53%) sepia(100%) saturate(400%) hue-rotate(123deg) brightness(90%) contrast(99%);
  --secondary-filter: brightness(0) saturate(100%) invert(27%) sepia(100%) saturate(1905%) hue-rotate(200deg) brightness(103%) contrast(105%);
  --text5-filter: brightness(0) saturate(100%) invert(99%) sepia(16%) saturate(2%) hue-rotate(225deg) brightness(116%) contrast(100%);
}
